templates:
- github
- setuptools
- base
catalog:
  title: Citk Version Updater
  description: Upgrade tool for citk projects. Project tags are synchronized with
    the remote repository and the latest release can be configured for a given distribution.
variables:
  keywords:
  - citk
  - toolkit
  - Python
  recipe.maintainer:
  - divine@openbase.com
  repository: https://github.com/csra/citk-version-updater.git
  branches:
  - latest-stable
  - master
  tags:
  - v0.1.0
  - v0.1.1
  - v0.1.2
  - v0.1.3
  - v0.2.0
  - v0.2.1
  - v0.2.2
  - v0.2.3
  - v0.2.4
  - v0.3.0
  - v0.3.1
  extra-provides:
  - nature: setuptools
    target: citk-version-updater
  platform-requires:
    ubuntu:
      packages:
      - python2.7
      - python-setuptools
      - python-yaml
